archive: https://github.com/notofonts/old-sogdian/releases/download/NotoSansOldSogdian-v2.002/NotoSansOldSogdian-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansOldSogdian/googlefonts/ttf/NotoSansOldSogdian-Regular.ttf: NotoSansOldSogdian-Regular.ttf
